<div class="row">
    <div class="col-xl-12 col-lg-12">
        <div class="card shadow mb-4">
            <div class="card-body align-items-center">
                <aw-wizard>
                    <aw-wizard-step stepTitle="Customize">
                        <br>
                        <p>Customize your cover value and period:</p>
                        <form>
                            <div class="row">
                                <div class="form-group col-12">
                                    <label for="exampleInputEmail1">Cover value</label>
                                    <div class="input-group mb-2">
                                        <div class="input-group-prepend">
                                            <div class="input-group-text">$</div>
                                        </div>
                                        <input type="email" class="form-control" id="exampleInputEmail1"
                                            aria-describedby="emailHelp">
                                    </div>
                                </div>
                                <div class="form-group col-12">
                                    <label for="customRange1">Cover period (months)</label>
                                    <input type="range" class="custom-range" id="customRange1">
                                </div>
                                <div class="form-group col">
                                    <label for="customRange1">Disasters covered</label>
                                    <div class="row">
                                        <div class="col">
                                            <div class="custom-control custom-switch">
                                                <input type="checkbox" class="custom-control-input" id="customSwitch1">
                                                <label class="custom-control-label"
                                                    for="customSwitch1">Earthquakes</label>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="custom-control custom-switch">
                                                <input disabled type="checkbox" class="custom-control-input"
                                                    id="customSwitch1">
                                                <label class="custom-control-label"
                                                    for="customSwitch1">Wildfires</label>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="custom-control custom-switch">
                                                <input disabled type="checkbox" class="custom-control-input"
                                                    id="customSwitch1">
                                                <label class="custom-control-label"
                                                    for="customSwitch1">Hurricanes</label>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="custom-control custom-switch">
                                                <input disabled type="checkbox" class="custom-control-input"
                                                    id="customSwitch1">
                                                <label class="custom-control-label"
                                                    for="customSwitch1">Eruptions</label>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="custom-control custom-switch">
                                                <input disabled type="checkbox" class="custom-control-input"
                                                    id="customSwitch1">
                                                <label class="custom-control-label" for="customSwitch1">Floods</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>

                        <div class="row justify-content-end">
                            <div class="col"></div>
                            <div class="col"></div>
                            <div class="col-4 align-self-end">
                                <button type="button" class="btn btn-block btn-primary" awNextStep><i
                                        class="fa fa-caret-right"></i> Next</button>
                            </div>
                        </div>
                    </aw-wizard-step>
                    <aw-wizard-step stepTitle="Verification">
                        <br>
                        <p>Set your position by dragging the marker and insert a proof of your residency.</p>
                        <div class="row">
                            <div class="col-6">
                                <form>
                                    <div class="form-group">
                                        <label for="exampleFormControlFile1">Proof of residency</label>
                                        <input type="file" class="form-control-file" id="exampleFormControlFile1">
                                    </div>
                                </form>
                            </div>
                            <div class="col-6">
                                <div style="height: 300px;" leaflet [leafletLayers]="markers"
                                    [leafletOptions]="mapOptions">
                                </div>
                            </div>
                        </div>
                        <br>
                        <div class="row justify-content-end">
                            <div class="col"></div>
                            <div class="col"></div>
                            <div class="col-4 align-self-end">
                                <button type="button" class="btn btn-block btn-primary" awNextStep><i
                                        class="fa fa-caret-right"></i> Next</button>
                            </div>
                        </div>
                    </aw-wizard-step>
                    <aw-wizard-step stepTitle="Payment">
                        <br>
                        <div style="float: right" align="right">12 minutes left</div>
                        <p>Send exactly <b>3.59</b> tz to the following address:</p>

                        <div class="row">
                            <div class="col"></div>

                            <div align="center" class="col-6">
                                <input type="email" value="tz1THsLcunLo9CmDm9f2y1xHuXttXZCpyFnq" class="form-control"
                                    id="exampleInputEmail1" aria-describedby="emailHelp">

                                <img width="200px"
                                    src="https://upload.wikimedia.org/wikipedia/commons/7/70/QR_URL_itmwiki_Main_Page.png">
                            </div>
                            <div class="col"></div>
                        </div>
                        <div class="row justify-content-end">
                            <div class="col"></div>
                            <div class="col"></div>
                            <div class="col-4 align-self-end">
                                <button type="button" class="btn btn-block btn-primary" awNextStep><i
                                        class="fa fa-caret-right"></i> Next</button>
                            </div>
                        </div>
                    </aw-wizard-step>
                    <aw-wizard-step stepTitle="Done">
                        <div align="center">
                            <span class="fa-stack fa-lg" style="font-size: 100px; color: #339933">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-check fa-stack-1x fa-inverse"></i>
                            </span>
                            <p>You are now insured for 3 months in case of Earthquakes.</p>
                        </div>
                    </aw-wizard-step>
                </aw-wizard>
            </div>
        </div>
    </div>
</div>